# Czech Quests

This addon aims to offer players the possibility to play the part of game in Czech language while also having access to the texts in English language.
It can offer players who don't understood English quest description some help to understand how complete quests.

## Description

Display translations for quests in the player's quest log, as well as on the quest frames.

The translation is automatically visible next to the original text as tooltip.
In case Quest Log, you need to hover over the quest text itself.

## Contribution
Translations can be reported at [this link](https://czquests.romanjaros.cz) (only czech language).

## Financial support

[![co-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/G2G210Y1M7)

If you like my work, I would be very happy for consider financial support.
By supporting, you can also help to speed up the translation of the remaining parts + possible expand to other game expansions.

---

# České Questy

Cílem tohoto addonu je nabídnout hráčům možnost hrát část hry v češtině a zároveň mít přístup k textům v angličtině.
Hráčům, kteří nerozumějí anglickému popisu úkolů, může nabídnout určitou pomoc, aby pochopili, jak úkoly plnit.

## Popisek

Zobrazení překladů úkolů v Quest logu hráče a vedle standartního zobrazení detailu úkolu.

Překlad se automaticky zobrazí vedle originálního textu jako nápověda.
V případě deníku úkolů je třeba najet myší na samotný text úkolu.

## Pomoc s překladem
Překlad může být nahlášen na [tomto odkazu](https://czquests.romanjaros.cz).

## Finanční podpora

[![co-fi](https://ko-fi.com/img/githubbutton_sm.svg)](https://ko-fi.com/G2G210Y1M7)

Pokud se vám moje práce líbí, budu velmi rád, když zvážíte finanční podporu.
Podporou také pomůžete urychlit překlad zbývajících dílů + případné rozšíření na další rozšíření hry.

---

# Current progress of translations

* ??? = translated
* !!! = checked

kalimdor:
*   ashenvale
*   azshara
*   ??? darkshore
*   ??? darnassus
*   desolace
*   ??? durotar
*   dustwallow marsh
*   felwood
*   feralas
*   ??? moonglade
*   ??? mulgore
*   ??? orgrimmar
*   ratchet
*   ruttheran village
*   silithus
*   stonetalon mountains
*   tanaris
*   !!! teldrassil
*   the barrens
*   thousand needles
*   ??? thunder bluff
*   ungoro crater
*   winterspring

eastern kingdoms: 
*  alterac mountains
*  alterac valley
*  arathi highlands
*  badlands
*  blackrock mountain
*  blasted lands
*  burning steppes
*  deadwind pass
*  deeprun tram
*  ??? dun morogh
*  duskwood
*  eastern plaguelands
*  !!! elwynn forest
*  hillsbrad foothills
*  ??? ironforge
*  loch modan
*  redridge mountains
*  searing gorge
*  shadowfang keep
*  silverpine forest
*  ??? stormwind city
*  stranglethorn vale
*  swamp of sorrows
*  the hinterlands
*  ??? tirisfal glades
*  ??? undercity
*  western plaguelands
*  westfall
*  wetlands

class:
*  ??? druid
*  ??? hunter
*  ??? mage
*  ??? paladin
*  ??? priest
*  ??? rogue
*  ??? shaman
*  ??? warlock
*  ??? warrior

dungeons:
*  blackfathom deeps
*  blackrock depths
*  blackrock spire
*  dire maul
*  gnomeregan
*  maraudon
*  ragefire chasm
*  razorfen downs
*  razorfen kraul
*  scarlet monastery
*  scholomance
*  shadowfang keep
*  stratholme
*  the deadmines
*  the stockade
*  the temple of atalhakkar
*  uldaman
*  wailing caverns
*  zulfarrak

professions:
*  alchemy
*  blacksmithing
*  cooking
*  engineering
*  first aid
*  fishing
*  herbalism
*  leatherworking
*  tailoring

raids:
*  ahnqiraj
*  blackwing lair
*  molten core
*  naxxramas
*  onyxias lair
*  ruins of ahnqiraj
*  zulgurub

events:
*  childrens week
*  darkmoon faire
*  hallows end
*  love is in the air
*  lunar festival
*  midsummer
*  winter veil

items:
*  quest (knihy)
